[log]
4:58:15=start programm
4:58:58=close programm
4:59:42=start programm
5:02:18=close programm
14:01:03=start programm
14:01:57=close programm
14:11:06=start programm
14:15:53=close programm
14:17:07=start programm
14:39:41=close programm
19:00:34=start programm
19:00:41=close programm
19:02:26=start programm
19:02:42=close programm
19:09:00=start programm
19:09:24=close programm
19:13:06=start programm
19:14:54=close programm
19:15:35=start programm
19:45:49=close programm
